import React from 'react';
import { shallow } from 'enzyme';
import Account from './index';

describe('Account', () => {
  it('should render without crashing', () => {
    shallow(<Account />);
  });
});
